{
  "name": "vm86",
  "version": "0.0.0",
  "description": "Text Writer Program",
  "main": "vm86.html",
  "window": {
    "toolbar": false,
    "width": 1200,
    "height": 800,
    "position": "mouse"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Dr. Stefan Bosse",
  "license": "BSD"
}
